Bug 818466 - [abrt] xchat-2.8.8-10.fc16: gtk_xtext_selection_clear: Process /usr/bin/xchat was killed by signal 11 (SIGSEGV)
[abrt] xchat-2.8.8-10.fc16: gtk_xtext_selection_clear: Process /usr/bin/xchat...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
abrt_hash:c1e98e90ce714f53c16df473574...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 03:37 EDT by Nehal Dattani
Modified: 2013-02-13 07:53 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:53:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.58 KB, text/plain)
2012-05-03 03:37 EDT, Nehal Dattani
no flags Details
File: maps (44.44 KB, text/plain)
2012-05-03 03:37 EDT, Nehal Dattani
no flags Details
File: dso_list (9.11 KB, text/plain)
2012-05-03 03:37 EDT, Nehal Dattani
no flags Details

  None (edit)
Description Nehal Dattani 2012-05-03 03:37:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xchat
crash_function: gtk_xtext_selection_clear
executable:     /usr/bin/xchat
kernel:         3.3.2-6.fc16.x86_64
pid:            2236
pwd:            /home/ndattani
reason:         Process /usr/bin/xchat was killed by signal 11 (SIGSEGV)
time:           Thu 03 May 2012 12:46:23 PM IST
uid:            1000
username:       ndattani
xsession_errors: 

backtrace:      Text file, 19029 bytes
dso_list:       Text file, 9333 bytes
maps:           Text file, 45511 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:07470201df55a5254027d05fa4dc509b10f2986a
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:0d91de87f3a8248032bac7754b1ad2bdb085d6e8
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:638db099ff5fb986d1a092629d1bb1dca5be4904
:6788b943089846e98f7dc9cdb5dca63924909b25
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:77987fb4f2e533240695107d184f6f7d0ce6daa6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:124bfd663f5587288e6e0da8497fb4153469e657
:ced174aa0f6fc21a03a8891d8b372c68e705c159
:23b6792e3218744316fd495002f40a037c2e0095
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:f0d50e3af2dfee021a327fb85a993a2312a98145
:247577611bea791d507afd1a19ff74ebc348e19c
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:3eaf21b0bee7462043b3509108bdc9ffce1e1b78
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:e982a67c98e50c7c68039aec0859bc4dfc896270
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:9b5544cc6e5d0e65dca39b18459fbb85892e50d4
:8326779b6d9d833d623f36c25a7b1e9535b8a644
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:39294193f046cf15442542705526228c60d70a6e
:0d499825c6a59fa3a3fefe371762e93c1485d56d
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:aa733447f84020c94a66814e501a36e248cbb43d
:6ae19b07608683ea0d76f1406c6d50d5a2793ecc
:a638ccc3535e307dfbe8338df04ee414b42a606c
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:983b797357ceb75f0ade28a7911e23ee90dd274e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:12ebe599358398f2c1a5294bb2dd387545474b65
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:1332ce2a80617b06728747396fd63342b6f87df8
:82c3cfa1f252764ca765645a7f87152caf9059ea
:f1eb6e4e907e1e42f557c5b8dc851c407c6f4ac4
:c38e98f36ece34e90c2ec0669a66d7759cf5948e
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:9be02d0addc61acb99c17a2ad0896a1f661f0580
:75eaece6e0d1e075520cdfad5c398fdab4370846
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:82cca0d5b06a649072a966dc4f05aded63d736bc
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:36f57a1f3d3f4436f63d1aac473a777597dce5dc
:719a85c49c612de86619fed98146f316432aee92
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:e5429e0905bedecc534b057783916ba43e06a66e
:4953d1f613914126bccceb3cb96386647ffba9df
:888e650848c123e0c145e1bbf100f639bd8b308e
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:5f0957c4818f6ec37e4dc02701d18fec05281c06
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:1cfd92783e4a384a68178ec3703ba5349db7e0a0
:feb0e5f69ad33c6273b56e2258af75eddfa51d72
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:VH_PATSFX=pat
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:XDG_SESSION_ID=2
:TPD_GLOBAL=/usr/share/toped/
:HOSTNAME=ndattani.pnq.redhat.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-aMZohy/gpg:0:1
:MBK_IN_PH=ap
:TERM=dumb
:SHELL=/bin/bash
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:XDG_SESSION_COOKIE=5c8da3851a95d6bdbdfd2e2500000012-1336021097.431813-1668916218
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:VH_MAXERR=10
:GNOME_KEYRING_CONTROL=/tmp/keyring-aMZohy
:RDS_OUT=cif
:QTDIR=/usr/lib64/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:ALLIANCE_TOP=/usr/lib64/alliance
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:IMSETTINGS_MODULE=none
:TPD_LOCAL=/home/ndattani
:USER=ndattani
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:SSH_AUTH_SOCK=/tmp/keyring-aMZohy/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1649,unix/unix:/tmp/.ICE-unix/1649
:USERNAME=ndattani
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/ndattani/.local/bin:/home/ndattani/bin
:MAIL=/var/spool/mail/ndattani
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/ndattani
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1643
:MBK_OUT_PH=ap
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:RDS_IN=cif
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:VH_BEHSFX=vbe
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/ndattani
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:LOGNAME=ndattani
:VH_DLYSFX=dly
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OeWFDcef3v,guid=5737c30dca38bdc96da87c270000003c
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:WINDOWPATH=1
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/ndattani
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:XAUTHORITY=/var/run/gdm/auth-for-ndattani-aN4Ke1/database
:CCACHE_HASHDIR=
:_=/usr/bin/xchat

event_log:
:2012-05-03-12:46:36> Analyzing coredump 'coredump'
:2012-05-03-12:46:42  Coredump references 89 debuginfo files, 8 of them are not installed
:2012-05-03-12:46:42  Setting up yum repositories
:2012-05-03-12:48:02  Looking for needed packages in repositories
:2012-05-03-12:49:45  Packages to download: 6
:2012-05-03-12:54:12  Downloading 8.61Mb, installed size: 38.38Mb. Continue? YES
:2012-05-03-12:54:17  Downloading (1 of 6) libsexy-debuginfo-0.1.11-17.fc16.x86_64.rpm: 100
:2012-05-03-12:54:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-03-12:46:37.7511/libsexy-debuginfo-0.1.11-17.fc16.x86_64.rpm
:2012-05-03-12:54:17  Caching files from unpacked.cpio made from libsexy-debuginfo-0.1.11-17.fc16.x86_64.rpm
:2012-05-03-12:54:24  Downloading (2 of 6) xchat-debuginfo-2.8.8-10.fc16.x86_64.rpm:   5
:2012-05-03-12:54:30  Downloading (2 of 6) xchat-debuginfo-2.8.8-10.fc16.x86_64.rpm:  17
:2012-05-03-12:54:35  Downloading (2 of 6) xchat-debuginfo-2.8.8-10.fc16.x86_64.rpm:  27
:2012-05-03-12:54:41  Downloading (2 of 6) xchat-debuginfo-2.8.8-10.fc16.x86_64.rpm:  43
:2012-05-03-12:54:46  Downloading (2 of 6) xchat-debuginfo-2.8.8-10.fc16.x86_64.rpm:  60
:2012-05-03-12:54:52  Downloading (2 of 6) xchat-debuginfo-2.8.8-10.fc16.x86_64.rpm:  76
:2012-05-03-12:54:57  Downloading (2 of 6) xchat-debuginfo-2.8.8-10.fc16.x86_64.rpm:  87
:2012-05-03-12:55:02  Downloading (2 of 6) xchat-debuginfo-2.8.8-10.fc16.x86_64.rpm:  99
:2012-05-03-12:55:02  Downloading (2 of 6) xchat-debuginfo-2.8.8-10.fc16.x86_64.rpm: 100
:2012-05-03-12:55:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-03-12:46:37.7511/xchat-debuginfo-2.8.8-10.fc16.x86_64.rpm
:2012-05-03-12:55:02  Caching files from unpacked.cpio made from xchat-debuginfo-2.8.8-10.fc16.x86_64.rpm
:2012-05-03-12:55:06  Downloading (3 of 6) libvoikko-debuginfo-3.4-1.fc16.x86_64.rpm: 100
:2012-05-03-12:55:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-03-12:46:37.7511/libvoikko-debuginfo-3.4-1.fc16.x86_64.rpm
:2012-05-03-12:55:06  Caching files from unpacked.cpio made from libvoikko-debuginfo-3.4-1.fc16.x86_64.rpm
:2012-05-03-12:55:13  Downloading (4 of 6) hunspell-debuginfo-1.3.2-1.fc16.x86_64.rpm:  54
:2012-05-03-12:55:18  Downloading (4 of 6) hunspell-debuginfo-1.3.2-1.fc16.x86_64.rpm:  66
:2012-05-03-12:55:21  Downloading (4 of 6) hunspell-debuginfo-1.3.2-1.fc16.x86_64.rpm: 100
:2012-05-03-12:55:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-03-12:46:37.7511/hunspell-debuginfo-1.3.2-1.fc16.x86_64.rpm
:2012-05-03-12:55:22  Caching files from unpacked.cpio made from hunspell-debuginfo-1.3.2-1.fc16.x86_64.rpm
:2012-05-03-12:55:24  Downloading (5 of 6) libntlm-debuginfo-1.2-2.fc15.x86_64.rpm: 100
:2012-05-03-12:55:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-03-12:46:37.7511/libntlm-debuginfo-1.2-2.fc15.x86_64.rpm
:2012-05-03-12:55:24  Caching files from unpacked.cpio made from libntlm-debuginfo-1.2-2.fc15.x86_64.rpm
:2012-05-03-12:55:30  Downloading (6 of 6) perl-debuginfo-5.14.2-197.fc16.x86_64.rpm:  45
:2012-05-03-12:55:36  Downloading (6 of 6) perl-debuginfo-5.14.2-197.fc16.x86_64.rpm:  71
:2012-05-03-12:55:41  Downloading (6 of 6) perl-debuginfo-5.14.2-197.fc16.x86_64.rpm:  96
:2012-05-03-12:55:42  Downloading (6 of 6) perl-debuginfo-5.14.2-197.fc16.x86_64.rpm: 100
:2012-05-03-12:55:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-03-12:46:37.7511/perl-debuginfo-5.14.2-197.fc16.x86_64.rpm
:2012-05-03-12:55:42  Caching files from unpacked.cpio made from perl-debuginfo-5.14.2-197.fc16.x86_64.rpm
:2012-05-03-12:55:43  Removing /tmp/abrt-tmp-debuginfo-2012-05-03-12:46:37.7511
:2012-05-03-12:55:43  All 89 debuginfo files are available
:2012-05-03-12:55:43  Generating backtrace
:2012-05-03-12:55:46  Backtrace is generated and saved, 19029 bytes
:2012-05-03-13:07:11> Element 'xsession_errors' saved
:2012-05-03-13:07:12> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 1106940b-25b7-44be-ba6b-5e550ec426b7
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5183.09
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2540M CPU @ 2.60GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2601
:System Memory: 3841
:System Swap: 4999
:Vendor: LENOVO
:System: 4174BU2 ThinkPad T420s
:Form factor: Notebook
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8658) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4147:404:6058:8658) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:294:6058:8658) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8658) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8658) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8658) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4480:59427:6058:8658) pci, sdhci-pci, BASE, N/A
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7171:6058:8658) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8658) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8658) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8658) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8658) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 15332214 6993602 6225602 3842048 2950069 2950069
:/dev/sda1 /boot ext4 1024 1024 508745 325864 300264 128016 127728 127728
:/dev/mapper/luks-511ff2e7-c6ce-4102-9b4f-d80422c1e3ac /home ext4 4096 4096 61293596 34653160 31584872 15343616 14997743 14997743
:

var_log_messages:
:May  3 12:46:23 ndattani kernel: [ 8342.985049] xchat[2236] general protection ip:43ac9e sp:7fff778af510 error:0 in xchat[400000+9f000]
:May  3 12:46:24 ndattani abrt[7472]: Saved core dump of pid 2236 (/usr/bin/xchat) to /var/spool/abrt/ccpp-2012-05-03-12:46:23-2236 (32124928 bytes)
Comment 1 Nehal Dattani 2012-05-03 03:37:45 EDT
Created attachment 581792 [details]
File: backtrace
Comment 2 Nehal Dattani 2012-05-03 03:37:48 EDT
Created attachment 581793 [details]
File: maps
Comment 3 Nehal Dattani 2012-05-03 03:37:51 EDT
Created attachment 581794 [details]
File: dso_list
Comment 4 thcboss123 2012-10-19 22:11:49 EDT
CLICK IN CHANEL

backtrace_rating: 4
Package: xchat-2.8.8-13.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-01-16 07:33:50 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 07:53:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.